/* 
   Misc.strings
   MathMagic App

   Created on 9/5/09.
   Copyright 2009 InfoLogic, Inc. All rights reserved.
 */

"Copy As" = "다음으로 베껴두기"; // Used in a context menu.
"Export..." = "내보내기..."; // Used in a context menu.
"Alignment Options" = "정렬 옵션"; // Used in a context menu.

"Define Spacing..." = "간격 설정..."; // Used in a context menu.
"Define Style..." = "스타일 설정..."; // Used in a context menu.
"Define Size..." = "크기 설정..."; // Used in a context menu.
